<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.BlackTitleBarLayout android:id="@id/rl_title_bar" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <ImageView android:id="@id/iv_title_back" android:background="#ffffffff" android:layout_width="44.0dip" android:layout_height="44.0dip" android:src="@drawable/title_bar_back_btn_normal" android:scaleType="centerInside" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
        <RelativeLayout android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="44.0dip" android:layout_toRightOf="@id/iv_title_back" android:layout_alignParentBottom="true">
            <com.moji.mjweather.feed.view.ViewPageIndicator android:id="@id/indicator" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginRight="35.0dip" android:divider="@null" android:layout_centerVertical="true" android:overScrollMode="never" android:showDividers="middle" android:dividerPadding="0.0dip" />
            <LinearLayout android:id="@id/ll_indicator_manager" android:background="@drawable/zaker_indicator_manager_shadow_translate" android:clickable="true" android:layout_width="44.0dip" android:layout_height="fill_parent" android:layout_alignParentRight="true">
                <ImageView android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="18.0dip" android:src="@drawable/zaker_indicator_manager_add_black" android:layout_marginStart="18.0dip" />
            </LinearLayout>
        </RelativeLayout>
        <View android:background="#19000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
    </com.moji.titlebar.BlackTitleBarLayout>
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.recyclerviewpager.RecyclerViewPager android:id="@id/viewpager" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
            <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="1.0px" />
            <RelativeLayout android:layout_gravity="bottom" android:background="#fffcfcfc" android:layout_width="fill_parent" android:layout_height="50.0dip">
                <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_bottom_click_refresh" android:layout_width="50.0dip" android:layout_height="fill_parent" android:layout_marginLeft="79.0dip" android:layout_marginStart="79.0dip">
                    <ImageView android:id="@id/iv_bottom_click_refresh" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/zaker_channel_bottom_refresh" />
                    <TextView android:textSize="9.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="@string/refresh" />
                </LinearLayout>
                <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_bottom_click_video" android:layout_width="50.0dip" android:layout_height="fill_parent" android:layout_marginRight="79.0dip" android:layout_alignParentRight="true" android:layout_marginEnd="79.0dip" android:layout_alignParentEnd="true">
                    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/zaker_channel_bottom_video" />
                    <TextView android:textSize="9.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="@string/video" />
                </LinearLayout>
            </RelativeLayout>
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>